Home Webboard ArticlesKnowledges  

Welcome to       :: JustUsers.net ::       การให้ ... คือสิ่งที่เรามีเหมือนกัน       กลับมารับใช้เพื่อนๆ เหมือนเดิมตลอดไป....!!    


ตอบ

ชื่อ:
อีเมล์:
หัวข้อ:
ไอค่อนข้อความ:

ใส่รูปในกระทู้ คลิก >>
ยืนยัน:
จงเขียนชื่อจังหวัด "กานจะนะบุรี" ให้ถูกต้อง:

คำสั่งลัด: กด alt+s เพื่อตั้งกระทู้ หรือ alt+p แสดงตัวอย่าง


สรุปหัวข้อ

ข้อความโดย: เซียวเหล่งนึ่งฯ
« เมื่อ: 23 มิถุนายน 2557, 17:51:11 น. »

ไม่ได้เลย เฟสบุคเขาอัพเดตเอพีไอเป็นเวอชัน 2 ตั้งแต่เดือนเมษายน/57 
หลังจากนั้นมาม็อด เอเอ ตัวนี้ จบแบบไม่มีทางออก เจ้าของม็อดก็ยังมึนตึ๊บ 

เราเคยลองแกะแล้ว โดยการแก้ไฟล์ ฮุคเฟสบุค.พีเอชพี  แล้วปรับการตั้งค่าในแอพเฟสบุค 
จะใช้ได้นิดหน่อย เฉพาะในเบราว์เซอร์ไออี  เวอร์ชั่น 7-9  แต่มันก็ไม่ดีอยู่ดีแหละ
ใครสมัยนี้จะมาใช้ไออีกัน
ข้อความโดย: vilet224
« เมื่อ: 19 มิถุนายน 2557, 19:13:57 น. »

กด F5 ครับพอช่วยได้ :help:

ผมลองทำดูแล้วยัง ยังเป็นเหมือนเดิมอยู่เลยครับ  :help:
ข้อความโดย: Mr.Truckman
« เมื่อ: 19 มิถุนายน 2557, 15:32:18 น. »

กด F5 ครับพอช่วยได้ :help:
ข้อความโดย: vilet224
« เมื่อ: 19 มิถุนายน 2557, 12:43:39 น. »

สวัสดีครับ ผมอยากสอบถามทีครับ เกี่ยวกับ Mod Sa Facebook หรือ เข้าสู่ระบบด้วยเฟสบุ๊คน่ะครับ
คือผมติดตั้ง Mod เรียบร้อยแล้ว สร้างแอพ ใส่ข้อมูลครบทุกอย่างแล้ว ทีนี้ถึงขั้นตอน ตอนสมัครสมาชิก หรือ กด เข้าสู่ระบบแล้ว จะขึ้นแบบนี้ครับ
โค๊ด: [เลือก]
OAuthException: An active access token must be used to query information about the current user.ผมอยากทราบวิธีแก้ไขน่ะครับว่าเกิดจากอะไร และ สามารถแก้ไขได้อย่างไรครับ

ขอบคุณมากครับ
Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 
                                           
Back to top